Go to the first, previous, next, last section, table of contents.

### `dp_lcm`

`dp_lcm(dpoly1,dpoly2)`
  :: Returns the least common multiple of the head terms of the given two polynomials.

return
  distributed polynomial
dpoly1 dpoly2
  distributed polynomial

- Returns the least common multiple of the head terms of the given two polynomials, where coefficient is always set to 1.

    [100] dp_lcm(<<1,2,3,4,5>>,<<5,4,3,2,1>>);
    (1)*<<5,4,3,4,5>>

`References`
  section `p_nf`, `p_nf_mod`, `p_true_nf`, `p_true_nf_mod`.

Go to the first, previous, next, last section, table of contents.